<!--分类页当前位置--><div class="breadcrumb">
<?php if ($type!=='index') { ?><a href="<?php  echo $host;  ?>" title="<?php  echo $name;  ?>">首页</a><?php 
$html='';
function navcate($id){
        global $html;
        $cate = new Category;
        $cate->LoadInfoByID($id);
        $html ='<i class="iconfont">&#xe670;</i><a href="' .$cate->Url.'" title="' .$cate->Name. '">' .$cate->Name. '</a>'.$html;
        if(($cate->ParentID)>0){navcate($cate->ParentID);}
}
if($type=='category'){navcate($category->ID);}else{navcate($article->Category->ID);}
global $html;
echo $html;
 ?>
<?php } ?></div>